
.grow{
  width: 100%;
  height: 80%;
  padding: 10px;
  //background: red;
  overflow: auto;
}

.graph {
  float: left;
  width:80%;
  height: 600px;
  //background: blue;

}

.ftype {
  width: 20%;
  float: right;
  margin-top: 10%;
  //background: yellow;

}

.stations{
   margin-top: 20px;
}

.tbutton{
  margin-bottom: 10px;
  float: left;
  //background: green;

}

.dtext{
  float: right;
  //background: brown;

}
